
						
													#Image32{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/temp-cover-image26.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 350px;
															}
							
														
														
													
												
					

					.ContentType_ImageGallery_summary{
						text-align: center;
					}
					.ContentType_ImageGallery_Summary_title{
						font-size: 13pt;
						font-weight: bold;
						text-align: center;
						padding: .35em 0;
					}
					.ContentType_ImageGallery_summary img{
						border: 1px solid #ccc;
						padding: 1px;
					}
				

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list5 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 50.00%;
							}
						
